<?php 
ob_start();
session_start();  if(!isset($_SESSION['admin'])){ header('location:../login.php'); die();}
include '../dbconn.php';include 'functions.php';
$results=get_user($_SESSION['admin']);include 'xyz.php';
$branch_id = $results['branch_code'];
?>